Core - Bug # 49261

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-06-19 Assigned To:

Updated: 2013-06-19 Due date:

TYPO3 Version: 6.2

PHP Version: 53

Complexity: no-brainer

Is Regression:

Sprint Focus:

Subject: Remove duplicate vera.ttf from core

Description

Related issues:

related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions

Revision 1b261525 - 2013-06-19 21:08 - Christian Kuhn

[TASK] Remove duplicate vera.ttf from ext:core

vera.ttf is a font only used in the install tool, it was duplicated
to ext:install with the rewrite patch, but forgotten to be removed
from ext:core along the way. The file is removed from ext:core now

to finish the process.

Change-Id: Ibeb8a459655d51b0d5fd5269060c0a36b47b85fc
Resolves: #49261

Related: #49162

Releases: 6.2

Reviewed-on: https://review.typo3.org/21512

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-06-19 21:07 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21512

#2 - 2013-06-19 21:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1b26152501c7f4158c18cc57aced21ff531a94af.
